NAME Platinum Time Capsule
NAM2 a platinum time capsule
ICON items/s_items1.jpg 3
GFXP items/l_artif1.jpg 3
FLAG loot unique
DIST dead cold warm hot toxic
KEYS platintc capsule1
TEXT A platinum canister with a screw-top lid. It contains peculiar alien pinecones and a digital hyperbeam advertisement: Eat At Chinjingonegaga's
COST 85 artifacts
TYPE other

